#!/usr/bin/dh-exec
[amd64 arm64 armhf i386 mips64el] usr/lib/*/libkwebenginepart.so
[amd64 arm64 armhf i386 mips64el] usr/lib/*/qt6/plugins/kf6/parts/webenginepart.so
[amd64 arm64 armhf i386 mips64el] usr/share/kconf_update/webenginepart.upd
etc/xdg/autostart/konqy_preload.desktop
etc/xdg/konqsidebartngrc
etc/xdg/useragenttemplatesrc
usr/bin/kfmclient
usr/bin/konqueror
usr/lib/*/libkonqsidebarplugin.so.*
usr/lib/*/libkonquerorprivate.so.*
usr/lib/*/qt6/plugins/kf6/parts/konq_sidebar.so
usr/lib/*/qt6/plugins/konqueror/sidebar/konqsidebar_*.so
usr/lib/*/qt6/plugins/konqueror_kcms/*
usr/share/applications/bookmarks.desktop
usr/share/applications/kcm_bookmarks.desktop
usr/share/applications/kfmclient.desktop
usr/share/applications/kfmclient_*.desktop
usr/share/applications/konqbrowser.desktop
usr/share/applications/org.kde.konqueror.desktop
usr/share/metainfo/org.kde.konqueror.appdata.xml
